body {
  background:linear-gradient(black,blue);
    background-repeat: no-repeat;
    height: 100%;
    margin: 0;
    background-attachment: fixed;
}
.App-Primero {
  left: 40px;
  display: flex;
  color: white;
  margin-left: 60px;
  font-size: 25px;
}
.billetera:hover {
  color: yellow;
}

.ordenes:hover {
  color: yellow;
}
.ordenes {
  margin-left: 20px;
}
.segundo {
  color: white;
  font-size: 25px;
  display: flex    ;
}
a {
  text-decoration: none;
  color: white;
}
.comprar:hover{
  color: yellow;
}
.stake:hover{
  color: yellow;
}
.trading:hover{
  color: yellow;
}
.derivados:hover{
  color: yellow;
}
.configuracion:hover{
  color: aqua;
}
.configuracion {
  margin-left: 350px;
}







.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
